package com.example.myapplication.database.room.repository.online

import com.example.myapplication.database.room.model.rent.RentItemCrossRef


interface RentItemRepository {
    suspend fun insertRentItem(rentItemCrossRef: RentItemCrossRef)
    suspend fun updateRentItem(rentItemCrossRef: RentItemCrossRef)
    suspend fun deleteRentItem(rentItemCrossRef: RentItemCrossRef)
}